CMS Made Simple moduleinterface.php Remote PHP File Upload Vulnerability Exploit

CMS Made Simple allows remote authenticated administrators to execute arbitrary PHP code via file upload using admin/moduleinterface.php
Platform: 
Vulnerabilty ID: 
CVE-2018-1000094
Released Date: 
Wednesday, July 25, 2018 - 19:00